/* Gravity Forms */
.gform-theme--foundation .gform_fields {
    row-gap: 0;
}
.gform_wrapper label {
	/* color:var(--e-global-color-primary) !important; */
	font-size:1rem !important;
}
.gform_wrapper input:not([type="submit"]),
.gform_wrapper textarea,
.gform_wrapper select {
	color: #333 !important;
	font-size:1rem !important;
    border: 1px solid #DFDFDF !important;
    border-radius: 10px !important;
    box-shadow: none;
    outline: none;
    width: 100%;
    margin-bottom: 0;
	height:unset !important;
	box-shadow:unset !important;
}
.gform_wrapper input:not([type="submit"]):focus,
.gform_wrapper textarea:focus,
.gform_wrapper select:focus {
	color:var(--bs-body-color) !important;
	border-width:1px !important;
	border-color: #86b7fe !important;
 }
.gform_wrapper input[type="text"], .gform_wrapper input[type="email"], .gform_wrapper input[type="url"], .gform_wrapper input[type="password"], .gform_wrapper input[type="search"], .gform_wrapper input[type="number"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="range"], .gform_wrapper input[type="date"], .gform_wrapper input[type="month"], .gform_wrapper input[type="week"], .gform_wrapper input[type="time"], .gform_wrapper input[type="datetime"], .gform_wrapper input[type="datetime-local"], .gform_wrapper input[type="color"] {
    padding-top: 0.8rem !important;
	padding-right: 1.25rem !important;
	padding-bottom: 0.8rem !important;
	padding-left: 1.25rem !important;
    line-height:1.5;
}
.gform_wrapper input[readonly="readonly"] {
	background-color: #eeeeee !important;
	cursor:not-allowed;
}
.gform_wrapper .gfield {
	margin-bottom: 0;
}
.gform_button {
	background-color:#E67525 !important;
	border:none !important;
	padding: 18px 40px 18px 40px !important;
	font-size: 19px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	line-height: 1 !important;
}
.gform_button:hover {
	background-color:#CA6A25 !important;
	border-color:#CA6A25 !important;
}
.gform_wrapper input[type="file"] {
	position:relative;
	height:54px !important;
}
.gform_wrapper input::file-selector-button {
  font-weight: 600 !important;
  color: var(--e-global-color-text) !important;
  background-color:#DFDFDF !important;
  height:54px !important;
  border-right: 1px solid #DFDFDF !important;
  border-radius: 10px 0 0 10px !important;
  cursor: pointer !important;
}
.gform_wrapper input::file-selector-button:hover {
  color: #fff !important;
  background-color:var(--e-global-color-secondary) !important;
}